Infrastructure - Task #534

Create export mechanism for DataONE System Metadata XML
2010-03-30 21:25 - Robert Waltz

Status: Closed Start date: 2013-01-02
Priority: Low Due date:

Assignee: Giri Palanisamy % Done: 100%
Category: Estimated time: 0.00 hour
Target version: CCl-0.4

Milestone: Story Points:

Product Version: *

Description

Create export mechanism for DataONE System Metadata XML

History

#1 - 2010-04-12 16:09 - Giri Palanisamy

- Status changed from New to Closed

Created system metadata records for 15 sample ORNL DAAC datasets and populated in the D1 DAAC MN database.

#2 - 2013-01-02 15:55 - Dave Vieglais
- Category changed from 299 to 229
- Start date set to 2013-01-02

- translation missing: en.field_remaining_hours set to 0.0
https://redmine.dataone.org/projects/d1/wiki/DataONE
http://www.tcpdf.org

